.h {
  font-family: "Great Vibes";
  font-size: 55px !important;
  font-weight: 100;
}

.topic {
  background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0.877) 0%,
    rgba(255, 255, 255, 0) 77%
  );

  margin-top: 50%;
  color: white;
  font-size: 20px;
}

.img {
  display: inline-block;
  width: 315px;
  height: 220px;

  text-align: left;

  cursor: pointer;

  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  margin: 10px 10px 10px 0px;
}

.TargetImg {
  width: auto;
  height: 170px;
  display: inline-block;
  padding: 2px;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  cursor: pointer;
}

.back {
  color: black;
  position: relative;
  text-align: left;
  font-size: 25px;
}

.backCon {
  width: max-content;
}

.description {
  font-size: 22px;
}

@media only screen and (max-width: 1200px) {
  .img {
    width: 630px;
    height: auto;

    background-size: max-content;
  }

  .TargetImg {
    width: auto;
    height: 220px;

    display: inline-block;

    padding: 2px;

    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;

    cursor: pointer;
  }

  .topic {
    margin-top: 50%;
    margin-bottom: 20%;

    font-size: 50px;
  }

  .h {
    font-size: 60px;
  }

  .p {
    font-size: 45px;
  }

  .backCon i {
    font-size: 50px;
  }
}
